<?xml version="1.0" encoding="utf-8"?>
<Window size="4,4">
  <Font indexname="0" name="微软雅黑" size="12" default="true" indexfont="yahei12"/>
  <Font name="Microsoft YaHei" size="14" bold="false" italic="false" indexfont="yahei14"/>
  <VerticalLayout name="root" bkcolor="main_bk_color">
	<VerticalLayout name="navg_bar" height="60"/>
	<WindowLayout name="view_reference"/>
  </VerticalLayout>
</Window>